﻿.container .loginForm .uForm p a.logResgister{ float:left; margin-left:20px; color:#999;}
.container .loginForm .uForm p a.canntLog{float:right; margin-right:20px; color:#00a0e9;}

.container .radios {
  width: 300px;
  height: 30px;
  margin: 0 auto;
  position: relative;
}
.container .radios input[type=radio] {
  position: absolute;
  z-index: 2;
  opacity: 0;
  top: 0;
}
.container .radios input[type=radio]:checked + label {
  background-position: 0 0;
}
.container .radios input[type=radio]:nth-of-type(1) {
  left: 25px;
}
.container .radios input[type=radio]:nth-of-type(2) {
  left: 170px;
}
.container .radios label {
  position: absolute;
  width: 120px;
  height: 18px;
  line-height: 18px;
  top: 7px;
  font-size: 14px;
  background: url("../Images/an.png") no-repeat 0 -19px;
  color: #333333;
  padding-left: 30px;
}
.container .radios label:nth-of-type(1) {
  left: 0px;
}
.container .radios label:nth-of-type(2) {
  left: 180px;
}

.container .loginForm {
  width: 24%;
  height: 420px;
  border-radius: 15px;
  background: url(../Images/bo.png) no-repeat left bottom rgba(255, 255, 255, 0);
  position: absolute;
  right: 0;
  left:0;
 /* top: 50%;*/
  margin: -46px auto 0 ;
  /*选择新老系统*/
  /*登陆表单*/
}
.container .loginForm .control {
  width: 100%;
  height: 46px;
  border-radius: 0;
  border: none;
  margin: 0 auto;
  overflow: hidden;
}
.container .loginForm .control a {
  display: block;
  float: left;
  width: 33%;
  height: 100%;
  color:#fff;
  background:rgba(0,160,233,0.3); 
  border-top-left-radius:4px; 
  border-top-right-radius:4px;
  line-height: 46px;
  text-align: center;
 
}
.container .loginForm .control a.now_system {
  color: #fff;
  background: #00a0e9;
}
.container .loginForm .uForm p {
  height: 60px;
  width: 100%;
 /* padding-left: 46px;*/
  position: relative;
  /*input[type=button]{
					&:focus{
						border:5px solid rgba(255,255,255,.2);box-shadow: none;
					}
				}*/
  /*提示信息*/
  /*验证码占位*/
  /*对勾占位*/
  /*登陆*/
  /*无法登录*/
  /*验证码栏*/
}
.container .loginForm .uForm p input {
  float: left;
  height: 38px;
  line-height: 40px;
  width: 100%;
  text-indent: 20px;
  border: 1px solid #22ACF4;
  border-radius: 20px;
  outline: none;
  background: transparent;
  font-size: 15px;
}
.container .loginForm .uForm p input[type=text]:focus {
  border: 1px solid #7ED0FF;
  box-shadow: 0 0 6px #7ED0FF;
}
.container .loginForm .uForm p .radio {
  width: 16px;
  height: 16px;
  clear: both;
  background: #22ACF4;
}
.container .loginForm .uForm p span {
  float: left;
  display: block;
  width: 100%;
  height: 20px;
  line-height: 20px;
  position: relative;
  margin: 0;
  padding: 0;
}
.container .loginForm .uForm p span.update {
  width: 22px;
  height: 22px;
  background: url(../Images/refresh.png);
  background-size: cover;
  top: 10px;
}
.container .loginForm .uForm p span.judge {
  display: none;
}
.container .loginForm .uForm p .em {
  float: left;
  width: 127px;
  height: 40px;
  background: #ccc;
  margin-left: 7px;
  margin-right: 9px;
}
.container .loginForm .uForm p i {
  float: left;
  width: 22px;
  height: 22px;
  background: url(../Images/shape.png) no-repeat 10px 0;
  padding-left: 10px;
  display: none;
  position: relative;
  top: 8px;
}
.container .loginForm .uForm p s {
  position: absolute;
  left: 60%;
  top: 10px;
  width: 20px;
  height: 20px;
  background: url(../Images/zhizhen.png);
  opacity: 0;
}
.container .loginForm .uForm p .logSubmit {
  display: block;
  width: 100%;
  height: 40px;
  line-height:4px;
 cursor:pointer;
  text-align: center;
  border-radius: 20px;
  background: #22ACF4;
  color: #fff;
  padding: 0;
  letter-spacing: 1px;
  border: 5px solid rgba(255, 255, 255, 0.2);
  text-indent: 0;
  font-size: 16px;
}
.container .loginForm .uForm p.logSubmit_par:hover .logSubmit {
  text-indent: -30px;
  -webkit-transition: all 1s;
}
.container .loginForm .uForm p.logSubmit_par:hover s {
  opacity: 1;
  -webkit-transform: translateX(-30px);
  -webkit-transition: all 1s;
}
.container .loginForm .uForm p a {
  color: #A25A5A;
  font-size: 14px;
}
.container .loginForm .uForm p a:nth-of-type(2) {
  margin-left: 203px;
}
.container .loginForm .uForm p a:hover {
  color: #22acf4;
}
.container .loginForm .uForm p.verifyLine {
  display: none;
}
.container .loginForm .uForm p.error input {
  border: 1px solid red ;
  box-shadow: red 0px 0px 6px;
}
.container .loginForm .uForm p.error span {
  color: red;
}
.container .loginForm .new_uForm p {
  /*height: 70px;*/
}
.container .loginForm .new_uForm p .logSubmit {
  margin: 0;
}

